*.o
/ABOUT-NLS
/INSTALL
/aclocal.m4
/autom4te.cache/
/compile
/config.guess
/config.h
/config.h.in
/config.log
/config.rpath
/config.status
/config.sub
/configure
/depcomp
/install-sh
/libtool
/ltmain.sh
/m4/
/missing
/po/*.gmo
/po/Makefile.in
/po/Makefile.in.in
/po/Makevars.template
/po/POTFILES
/po/Rules-quot
/po/en@boldquot.header
/po/en@quot.header
/po/insert-header.sin
/po/remove-potcdate.sed
/po/remove-potcdate.sin
/po/sv.gmo
/src/mcrypt
/stamp-h1
Makefile
Makefile.in
